SpriteLibrary

Sprite ConvertDegreesToRadians Method

Convert a number from degrees to radians.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public double ConvertDegreesToRadians(
    	double Degrees
    )

#### Parameters

Degrees
  Type: System
  Double
  The number from 0 to 360 in degrees

#### Return Value

Type: Double
The corresponding number converted to radians
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace